--[[ $Id: Locale.lua 21386 2006-12-19 10:14:29Z matini $ ]]--
local L = AceLibrary("AceLocale-2.2"):new("PlayerMenu")

L:RegisterTranslations("enUS", function()
	return {
		["toggleEnable_desc"] = "Toggle PlayerMenu enable or disable.",
		["leftButton_desc"] = "Toggle left button to active menu enable or disable.",
		["reset_desc"] = "Reset ALL settings.",
		["order_desc"] = "Change menu item's order and visable.",
		["order_usage"] = "<menu orders>",
		["TEXT_GUILD_INVITE"] = "Guild Invite",
		["TEXT_GET_NAME"] = "Get Name",
		["MSG_PM_ON"] = "PlayerMenu enabled.",
		["MSG_PM_OFF"] = "PlayerMenu disabled.",
		["MSG_LEFT_ON"] = "Left button menu enabled.",
		["MSG_LEFT_OFF"] = "Left button menu disabled.",
		["MSG_RESETED"] = "All settings are reseted to default.",
		["MSG_MENU_ORDER_CHANGED"] = "Menu Order Changed.",
	}
end)

L:RegisterTranslations("zhTW", function()
	return {
		["toggleEnable_desc"] = "開啟或關閉 PlayerMenu。",
		["leftButton_desc"] = "開啟或關閉使用左鍵開啟選單。",
		["reset_desc"] = "重置所有設定。",
		["order_desc"] = "改變選單項目的順序。",
		["order_usage"] = "<選單順序>",
		["TEXT_GUILD_INVITE"] = "公會邀請",
		["TEXT_GET_NAME"] = "取得名稱",
		["MSG_PM_ON"] = "PlayerMenu 已開啟。",
		["MSG_PM_OFF"] = "PlayerMenu 已關閉。",
		["MSG_LEFT_ON"] = "左鍵選單已開啟。",
		["MSG_LEFT_OFF"] = "左鍵選單已關閉。",
		["MSG_RESETED"] = "所有設定已重置為預設值。",
		["MSG_MENU_ORDER_CHANGED"] = "選單順序已改變。",
	}
end)